Subject: [xrblock] FW: SDP directorate review of draft-ietf-xrblock-rtcp-xr-psi-decodability-02

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 23 Apr 2014 11:13:14 +0000

See below the SDP review by Christer Holmberg.

Thanks, Christer!

Authors - can you address the question asked by the reviewer?

Thanks and Regards,

Dan

From: mmusic [mailto:[email-masked]] On Behalf Of Christer Holmberg
Sent: Wednesday, April 23, 2014 1:45 PM
To: mmusic (E-mail)
Cc: [email-masked]
Subject: [MMUSIC] SDP directorate review of draft-ietf-xrblock-rtcp-xr-psi-decodability-02

Hi,

I have performed the SDP directorate review of draft-ietf-xrblock-rtcp-xr-psi-decodability-02.

As the document only extends the SDP rtcp-xr-attrib attribute, and refers to RFC 3611 for the associated Offer/Answer procedures.

Now, the Offer/Answer procedures in RFC 3611 could REALLY use some work, but it is of course not the purpose of this draft to fix that :)

However, RFC 3611 does also have a section (5.3) about non-Offer/Answer usage, but the draft does not say anything about that. For completeness, should there be a section, referring to RFC 3611 also for that?

Regards,

Christer

---

From: Qin Wu <[email-masked]>
Date: Thu, 24 Apr 2014 02:11:36 +0000

Yes, taking completeness into consideration, Christer’s suggestion makes sense to me.
We can add a new subsection to say for non-Offer/Answer usage, section 5.3 of RFC3611 applies.

Regards!
-Qin
发件人: xrblock [mailto:[email-masked]] 代表 Romascanu, Dan (Dan)
发送时间: 2014年4月23日 19:13
收件人: [email-masked]
抄送: Christer Holmberg
主题: [xrblock] FW: SDP directorate review of draft-ietf-xrblock-rtcp-xr-psi-decodability-02

Thanks, Christer!

Authors – can you address the question asked by the reviewer?

Thanks and Regards,

Dan

From: mmusic [mailto:[email-masked]] On Behalf Of Christer Holmberg
Sent: Wednesday, April 23, 2014 1:45 PM
To: mmusic (E-mail)
Cc: [email-masked]<mailto:[email-masked]>
Subject: [MMUSIC] SDP directorate review of draft-ietf-xrblock-rtcp-xr-psi-decodability-02

Hi,

Regards,

Christer